/* =================
* 
*  PRICE CSS ONLY
*
* ================ */


/* FONTS */

html, body {
    font-family: 'Lato', sans-serif;
}

h2#price_title {
font: 200 65px/0.8 'Great Vibes', Helvetica, sans-serif;
color: rgb(255, 255, 255);
text-shadow: 4px 4px 3px rgba(0, 0, 0, 0.1);
text-align: center;
margin-top: 48px;
padding-bottom: 2%;
}

p {

}

.lead {
margin: 0.4em auto;
font-size: 1em;
color: rgb(90, 90, 90);
letter-spacing: 0.015em;
width: 61%;
line-height: 1.5em;
text-align: center;
margin-bottom: 5%;
}

/* hover effects */


div.price_list:hover {
    background: rgb(28, 46, 60);
    -webkit-border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomright: 20px;
border-top-left-radius: 20px;
border-bottom-right-radius: 20px;
transition: 0.6s;
}


h3.prices_header:hover  {
    border: 2px double rgb(0, 113, 140);
    -webkit-border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomright: 20px;
border-top-left-radius: 20px;
border-bottom-right-radius: 20px;
transition: .4s;
cursor: pointer;
}

div.price_list + .small_change_font:hover {
    color: gray;
}

span.small_change_font:hover {
color: rgb(0, 113, 140);
}

div.price_list:hover + span.small_change_font {
    color: rgb(0, 113, 140);
}



/* END OF HOVER */



#Prices {
    width: 100%;
    background: url(../imgs/dark.png);
    overflow: hidden;
}

#price_setup {
margin: 0 auto;
width: 80%;
overflow: hidden;
}

.price_list {
    padding-bottom: 1%;
    display: inline-block;
    width: 24%;
    height: 344px;
    padding: 3%;
    background: rgba(0, 0, 0, 0.33);
    margin-right: 25px;
    float: left;
    margin-bottom: 3%;
}

.price_list > ul li {
    color: rgb(112, 111, 111);
    width: 100%;
    padding-bottom: 1%;
    text-align: left;
    font-family: inherit;
    font-variant: small-caps;
    font-size: 1.3em;
    letter-spacing: 1.2px;
    }

h2 {
    margin-top: 2%;
    text-align: center;
}
span.cost {
    color: rgb(0, 113, 140);
    font-weight: bold;
    margin-left: 4%;
}

span.header {
    font-style: italic;
    color: #fff;
    font-weight: bold;
}

h3.prices_header {
font-family: 'Raleway', sans-serif;
color: #fff;
font-size: 1.4em;
margin-top: 3%;
margin-bottom: 7%;
border: 1px solid;
padding: 10px;
}

span.small_change_font {
color: rgb(255, 255, 255);
font-style: italic;
}

.price_content > li {
font-family: helvetica;
}

span.header_cost {
font-size: .5em;
color: }

span.quote {
color: rgb(128, 128, 128);
font-size: .85em;
padding-left: 22px;
}

/* ======= words image */

#words_container {
width: 100%;
background: rgb(0, 113, 140);
}

#words_margin_setup {
width: 66%;
margin: 0 auto;
padding: 3%;
}

#words {
    width: 90%;
}

/* =====/ end of words */




/* FANCY PAGE BREAK */
img#page_break_pic {
    text-align: center;
    width: 50%;
    margin-bottom: 5%;
}
div#page_break {
    text-align: center;
    padding-top: 7%;
    padding-bottom: 1%;
}

/* =========END OF PAGE BREAK */